Documentación de introducción EXTRA! X-treme

Descripción general Instalación Volver a la página de bienvenida

Requisitos del sistema

Los siguientes requisitos son adecuados para equipos que ejecutan el cliente EXTRA! X-treme, incluidos los paquetes de conexiones y opciones y la emulación de Tandem.

Nota: Attachmate no puede confirmar la precisión del rendimiento, ni ningún otro reclamo en relación con productos que no pertenecen a Attachmate. Si tiene preguntas o inquietudes acerca de las capacidades de productos que no pertenecen a Attachmate, póngase en contacto con los proveedores de estos productos.
Componente del
sistema
Preferido Alternativas
Sistema
operativo
Windows XP SP2
Windows 2000 SP4
Windows Vista beta (32 y 64 bits)
Windows XP Professional x64 Edition
Windows Server 2003 con Servicios de Terminal
Windows 2000 Server con Citrix MetaFrame
Windows Server 2003 con Citrix MetaFrame
Windows 2003 Server x64 (Citrix/WTS) R1
Procesador Intel x86
Intel EM64T de 64 bits Pentium 4
AMD Athlon 64
AMD Opteron
 
RAM 256 MB 128 MB mínimo
Examinador Internet Explorer v. 6.x
Internet Explorer v. 7.x
 

Notas:

  • Para que se habilite la función de corrección ortográfica en el paquete de productividad avanzada, el equipo cliente debe tener Microsoft Office 2000 o más reciente.

    Microsoft Office se puede instalar antes o después de EXTRA! X-treme; sin embargo, si no está instalado durante la instalación de EXTRA! X-treme, aparece una advertencia.

  • Usar EXTRA! X-treme en modo de usuarios múltiples exige una de las siguientes aplicaciones y el cumplimiento de los términos del contrato de licencia:

    • Windows 2000 Server (paquete de servicios más reciente) Windows Terminal Services
    • Windows Server 2003 Windows Terminal Services
    • Citrix MetaFrame XP Presentation Server, versión 2 o más reciente
Temas relacionados
Bullet Instalación, Descripción general
  Attachmate